/* Accordion
----------------------------------*/
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	
}
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content {
	border-top: 0;
	margin-top: -2px;
	position: relative;
	top: 1px;
	margin-bottom: 2px;
	overflow: auto;
	display: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.ui-accordion .ui-accordion-content-active { display: block;
}


.accordion-style {
	width :100%;	
	
}
